---
term: kopa
slug: kopa
alt forms: []
search terms:
  glb:
  - kopa
  eng:
  - glass
  - tumbler
  - cup
  - mug any drinking vessel other than bottles
  - mug
  epo:
  - glaso
  - taso
  - kruĉo iu ajn trinkujo krom boteloj
  - kruĉo
  spa:
  - tarro
  - cilindro
  - vaso
ipa: ˈkopa
ipa link: http://ipa-reader.xyz/?text=ˈkopa&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: glass, tumbler, cup, mug (any drinking vessel other than bottles)
  epo: glaso, taso, kruĉo (iu ajn trinkujo krom boteloj)
  spa: tarro (<em>cualquier recipiente para beber excepto botellas</em>), cilindro,
    vaso
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - glass
    - tumbler
    - cup
    - mug (any drinking vessel other than bottles)
  epo:
  - - glaso
    - taso
    - kruĉo (iu ajn trinkujo krom boteloj)
  spa:
  - - tarro (<em>cualquier recipiente para beber excepto botellas</em>)
    - cilindro
    - vaso
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: كُوب &ldquo;kub&rdquo;
    Englisa: cup
    Fransesa: coupe
    Hangusa: 컵 &ldquo;kop&rdquo;
    Hindi: कप &ldquo;kap&rdquo;
    Italisa: coppa
    Niponsa: コップ &ldquo;koppu&rdquo;
    Portugalsa: copo
    Rusisa: кубок &ldquo;k&uacute;bok&rdquo;
    Swahilisa: kikombe
    Vyetnamsa: cốc
tags:
- tul
rhyme:
  adasisupa:
    word class: b
    term: adasisupa
    eng: lentil soup
    epo: lenta supo
    spa: sopa de lentejas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  arpa:
    word class: b
    term: arpa
    eng: harp
    epo: harpo
    spa: (h)arpa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  baharikacupa:
    word class: b
    term: baharikacupa
    eng: sea turtle, marine turtle, <em>Chelonioidea</em>
    epo: martestudo
    spa: tortuga marina, <em>Chelonioidea</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daypapa:
    word class: b
    term: daypapa
    eng: grandpa, granddad, gramps
    epo: avĉjo
    spa: abuelito
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dupa:
    word class: b
    term: dupa
    eng: incense
    epo: incenso
    spa: incienso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ewropa:
    word class: su n
    term: Ewropa
    eng: Europe
    epo: Eŭropo
    spa: Europa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  geokacupa:
    word class: b
    term: geokacupa
    eng: tortoise, <em>Testudinidae</em>
    epo: (sek)tera testudo
    spa: tortuga terrestre, <em>Testudinidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kacupa:
    word class: b
    term: kacupa
    eng: turtle, <em>Testudines</em>
    epo: testudo
    spa: tortuga, testudo, gal&aacute;pago, <em>Testudines</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kapa:
    word class: b
    term: kapa
    eng: cape, cloak
    epo: mantelo
    spa: capa (<em>vestidura</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kipa:
    word class: b
    term: kipa
    eng: heap, pile
    epo: amaso, stako, staplo
    spa: mont&oacute;n, pila
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lakxadwipa:
    word class: su n
    term: Lakxadwipa
    eng: Lakshadweep, Laccadive
    epo: Lakŝadivoj, Lakŝadvipoj
    spa: Laquedivas (<em>archipi&eacute;lago, mar</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mapa:
    word class: b
    term: mapa
    eng: mom, dad, folks (<em>parents</em>)
    epo: paĉjo, panjo
    spa: mam&aacute;, pap&aacute; (<em>uno y/o el otro</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  papa:
    word class: b
    term: papa
    eng: dad
    epo: paĉjo
    spa: pap&aacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pipa:
    word class: b
    term: pipa
    eng: (smoking) pipe, tobacco pipe
    epo: pipo
    spa: pipa (<em>fumar</em>), cachimba
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pupa:
    word class: b
    term: pupa
    eng: pupa, pupe, chrysalis, tumbler
    epo: pupo, krizalido
    spa: pupa, cris&aacute;lida, capullo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  santo papa:
    word class: b
    term: Santo Papa
    eng: pope
    epo: papo
    spa: papa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  supa:
    word class: b
    term: supa
    eng: soup
    epo: supo
    spa: sopa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tulipa:
    word class: b
    term: tulipa
    eng: tulip
    epo: tulipo
    spa: tulip&aacute;n, <em>Tulipa</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kopa
...
